WordPress 3.2.1: corretta incompatibilità JSON

luglio 13, 2011 No Comments »




A pochi giorni dal rilascio della versione 3.2, il team di WordPress ha reso disponibile la nuova versione 3.2.1 che corregge alcuni problemi di incompatibilità JSON su alcuni hosting. In particolare questo errore sembra abbia causato non pochi problemi con plugin facebook che utilizzano questa estensione.

Tra le altre novità, segnaliamo alcuni modifiche al tema Twenty Eleven e aggiornamenti anche all’interfaccia admin (sono state risolte alcune imperfezioni). Nella versione 3.2 non sono stati segnalati problemi di sicurezza e quindi non è stato richiesto alcun aggiornamento su questo fronte.

La versione localizzata in italiano è già disponibile per il download direttamente dalla dashboard di WordPress. Non vi resta che aggiornare.

Ti potrebbe interessare anche